
#bgl {
	background-color: rgb(0, 0, 0);
	opacity: 0.7;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70); /* IE */
	z-index: 20;
	height: 2000px;				/* IE6 needs this; fixed below for others */
	width: 1600px;				/* IE6 needs this; fixed below for others */
	background-repeat: repeat;
	position: absolute;			/* IE6 needs this; fixed below for others */
	left: 0px; top: 0px;
	z-index: 5; 
}

html>body #bgl {				/* ignored by IE6 */
	position:fixed;
	height: 100%;
	width: 100%;
}

#pu {
	position: absolute;
	left: 180px; top: 100px;
	z-index: 10;
	background-color: white;
	width: 600px;
	height: 355px;
	padding: 15px 50px;
	border: solid 3px #ccc;
}

#t {
	margin-top: 10px;
}

#t td {
	padding-bottom: 10px;
	vertical-align: top;
}

#t .lbl {
	width: 230px;
	text-align: right;
	padding-right: 10px;
}

#t input, #t textarea {
	width: 405px;
}

#t textarea {
	height: 130px;
}

#t .ff {
	color: #666;
	font-size: 80%;
	padding-bottom: 15px;
	line-height: 140%;
	width: 130px;
}

#t INPUT.ff {
	color: black;
}

#smtable {
	margin-bottom: 20px;
}


#sociallabel {
	font-family: helvetica,arial,sans-serif;
}